Subject: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Michael Albinus <[email-masked]>
Date: Sat, 11 Jan 2020 14:23:05 +0100

Jeronimo Pellegrini <[email-masked]> writes:

> Hello Michael!

Hi Jeronimo,

>> I've committed the appended patch to the Emacs and Tramp git
>> repositories. Could you, pls, test with your LibeCMC machine?
>
> Yes -- however, I am travelling, and will only be back on the 15th
> of January, and until then I won't have access to that mahine.
> Is that ok?

I know, take your time. We're already too late for Emacs 27.1, which
will start its pretest soon. So it will be in Emacs 27.2.

If everything goes well, I also plan to release it with Tramp 2.4.3.1,
which is scheduled roughly for end of January.

>> If you don't use the git repositories, you might install Tramp 2.4.3
>> from GNU ELPA, and apply the patch on top of it.
>
> I use Emacs from the git repository -- I suppose it already contains
> the patch?

Yes, in the master branch.

> J.

Best regards, Michael.